[Desktop Entry]
Version=1.0
Type=Application
Name=Galaxies
Comment=Symmetric polyomino puzzle
Exec=puzzles-galaxies
Icon=puzzles-galaxies
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
